


LIB_VECTSIZE EQU 4
LVO}_AddChunkyImage             	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddHistogram               	EQU	(   0 * LIB_VECTSIZE)
LVO}_AddRGBImage                	EQU	(   0 * LIB_VECTSIZE)
LVO}_ApplyAlphaChannel          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CountHistogram         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreateHistogramA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreateHistogramPointerArray	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreatePaletteA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreateRMHandlerA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteHistogram        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteMapEngine        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeletePalette          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteRMHandler        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteScaleEngine      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FlushPalette           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeRenderVec          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocRenderMem         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocRenderVecClear    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocRenderVec         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_BestPen                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CountRGB               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CreateMapEngineA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPaletteAttrs        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_QueryHistogram         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddHistogramA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddRGB                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ExportPaletteA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FreeRenderMem          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ScaleOrdinate          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SortPaletteA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_TurboCopyMem           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_TurboFillMem           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_CreateAlphaArrayA      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ExtractPaletteA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ImportPaletteA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_RGBArrayDiversityA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ScaleA                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_AddRGBImageA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ApplyAlphaChannelA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ChunkyArrayDiversityA  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_CreateScaleEngineA     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ExtractAlphaChannelA   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_InsertAlphaChannelA    	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_AddChunkyImageA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_Chunky2RGBA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_MapRGBArrayA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_MixAlphaChannelA       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_MixRGBArrayA           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_RemapArrayA            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg6_RenderA                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_ConvertChunkyA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_CreatePenTableA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_MapChunkyArrayA        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_Planar2ChunkyA         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_TintRGBArrayA          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg9_Chunky2BitMapA         	EQU	(   0 * LIB_VECTSIZE)
LVO}_Chunky2BitMap              	EQU	(   0 * LIB_VECTSIZE)
LVO}_Chunky2RGB                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_ChunkyArrayDiversity       	EQU	(   0 * LIB_VECTSIZE)
LVO}_ConvertChunky              	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateAlphaArray           	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateHistogram            	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateMapEngine            	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePalette              	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePenTable             	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateRMHandler            	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateScaleEngine          	EQU	(   0 * LIB_VECTSIZE)
LVO}_ExportPalette              	EQU	(   0 * LIB_VECTSIZE)
LVO}_ExtractAlphaChannel        	EQU	(   0 * LIB_VECTSIZE)
LVO}_ExtractPalette             	EQU	(   0 * LIB_VECTSIZE)
LVO}_ImportPalette              	EQU	(   0 * LIB_VECTSIZE)
LVO}_InsertAlphaChannel         	EQU	(   0 * LIB_VECTSIZE)
LVO}_MapChunkyArray             	EQU	(   0 * LIB_VECTSIZE)
LVO}_MapRGBArray                	EQU	(   0 * LIB_VECTSIZE)
LVO}_MixAlphaChannel            	EQU	(   0 * LIB_VECTSIZE)
LVO}_MixRGBArray                	EQU	(   0 * LIB_VECTSIZE)
LVO}_Planar2Chunky              	EQU	(   0 * LIB_VECTSIZE)
LVO}_RemapArray                 	EQU	(   0 * LIB_VECTSIZE)
LVO}_Render                     	EQU	(   0 * LIB_VECTSIZE)
LVO}_RGBArrayDiversity          	EQU	(   0 * LIB_VECTSIZE)
LVO}_Scale                      	EQU	(   0 * LIB_VECTSIZE)
LVO}_SortPalette                	EQU	(   0 * LIB_VECTSIZE)
LVO}_TintRGBArray               	EQU	(   0 * LIB_VECTSIZE)
LVORender___TurboFillMem_WB     	EQU	(   5 * LIB_VECTSIZE)
LVORender___TurboCopyMem_WB     	EQU	(   6 * LIB_VECTSIZE)
LVORender___CreateRMHandlerA_WB 	EQU	(   7 * LIB_VECTSIZE)
LVORender___DeleteRMHandler_WB  	EQU	(   8 * LIB_VECTSIZE)
LVORender___AllocRenderMem_WB   	EQU	(   9 * LIB_VECTSIZE)
LVORender___FreeRenderMem_WB    	EQU	(  10 * LIB_VECTSIZE)
LVORender___AllocRenderVec_WB   	EQU	(  11 * LIB_VECTSIZE)
LVORender___FreeRenderVec_WB    	EQU	(  12 * LIB_VECTSIZE)
LVORender___CreateHistogramA_WB 	EQU	(  13 * LIB_VECTSIZE)
LVORender___DeleteHistogram_WB  	EQU	(  14 * LIB_VECTSIZE)
LVORender___QueryHistogram_WB   	EQU	(  15 * LIB_VECTSIZE)
LVORender___AddRGB_WB           	EQU	(  16 * LIB_VECTSIZE)
LVORender___AddRGBImageA_WB     	EQU	(  17 * LIB_VECTSIZE)
LVORender___AddChunkyImageA_WB  	EQU	(  18 * LIB_VECTSIZE)
LVORender___ExtractPaletteA_WB  	EQU	(  19 * LIB_VECTSIZE)
LVORender___RenderA_WB          	EQU	(  20 * LIB_VECTSIZE)
LVORender___Planar2ChunkyA_WB   	EQU	(  21 * LIB_VECTSIZE)
LVORender___Chunky2RGBA_WB      	EQU	(  22 * LIB_VECTSIZE)
LVORender___Chunky2BitMapA_WB   	EQU	(  23 * LIB_VECTSIZE)
LVORender___CreateScaleEngineA_WB	EQU	(  24 * LIB_VECTSIZE)
LVORender___DeleteScaleEngine_WB	EQU	(  25 * LIB_VECTSIZE)
LVORender___ScaleA_WB           	EQU	(  26 * LIB_VECTSIZE)
LVORender___ConvertChunkyA_WB   	EQU	(  27 * LIB_VECTSIZE)
LVORender___CreatePenTableA_WB  	EQU	(  28 * LIB_VECTSIZE)
LVORender___CreatePaletteA_WB   	EQU	(  29 * LIB_VECTSIZE)
LVORender___DeletePalette_WB    	EQU	(  30 * LIB_VECTSIZE)
LVORender___ImportPaletteA_WB   	EQU	(  31 * LIB_VECTSIZE)
LVORender___ExportPaletteA_WB   	EQU	(  32 * LIB_VECTSIZE)
LVORender___CountRGB_WB         	EQU	(  33 * LIB_VECTSIZE)
LVORender___BestPen_WB          	EQU	(  34 * LIB_VECTSIZE)
LVORender___FlushPalette_WB     	EQU	(  35 * LIB_VECTSIZE)
LVORender___SortPaletteA_WB     	EQU	(  36 * LIB_VECTSIZE)
LVORender___AddHistogramA_WB    	EQU	(  37 * LIB_VECTSIZE)
LVORender___ScaleOrdinate_WB    	EQU	(  38 * LIB_VECTSIZE)
LVORender___CreateHistogramPointerArray_WB	EQU	(  39 * LIB_VECTSIZE)
LVORender___CountHistogram_WB   	EQU	(  40 * LIB_VECTSIZE)
LVORender___CreateMapEngineA_WB 	EQU	(  41 * LIB_VECTSIZE)
LVORender___DeleteMapEngine_WB  	EQU	(  42 * LIB_VECTSIZE)
LVORender___MapRGBArrayA_WB     	EQU	(  43 * LIB_VECTSIZE)
LVORender___RGBArrayDiversityA_WB	EQU	(  44 * LIB_VECTSIZE)
LVORender___ChunkyArrayDiversityA_WB	EQU	(  45 * LIB_VECTSIZE)
LVORender___MapChunkyArrayA_WB  	EQU	(  46 * LIB_VECTSIZE)
LVORender___InsertAlphaChannelA_WB	EQU	(  47 * LIB_VECTSIZE)
LVORender___ExtractAlphaChannelA_WB	EQU	(  48 * LIB_VECTSIZE)
LVORender___ApplyAlphaChannelA_WB	EQU	(  49 * LIB_VECTSIZE)
LVORender___MixRGBArrayA_WB     	EQU	(  50 * LIB_VECTSIZE)
LVORender___AllocRenderVecClear_WB	EQU	(  51 * LIB_VECTSIZE)
LVORender___CreateAlphaArrayA_WB	EQU	(  52 * LIB_VECTSIZE)
LVORender___MixAlphaChannelA_WB 	EQU	(  53 * LIB_VECTSIZE)
LVORender___TintRGBArrayA_WB    	EQU	(  54 * LIB_VECTSIZE)
LVORender___GetPaletteAttrs_WB  	EQU	(  55 * LIB_VECTSIZE)
LVORender___RemapArrayA_WB      	EQU	(  56 * LIB_VECTSIZE)
